<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="268dp"
    android:paddingLeft="@dimen/platform_dp_10"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="258dp"
        android:layout_height="wrap_content"
        android:background="@drawable/im_recommend_expert_item_bg">

        <com.ydl.ydlcommon.view.CircleImageView
            android:id="@+id/recommmend_expert_head"
            android:layout_width="@dimen/platform_dp_36"
            android:layout_height="@dimen/platform_dp_36"
            android:background="@drawable/platform_head_place_hold_pic"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:layout_marginLeft="@dimen/platform_dp_10"
            android:layout_marginTop="@dimen/platform_dp_12">
        </com.ydl.ydlcommon.view.CircleImageView>

        <TextView
            android:id="@+id/recommmend_expert_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="孙立新"
            android:textSize="@dimen/platform_dp_14"
            android:textStyle="bold"
            android:textColor="@color/im_color_242424"
            app:layout_constraintLeft_toRightOf="@id/recommmend_expert_head"
            android:layout_marginLeft="@dimen/platform_dp_8"
            app:layout_constraintTop_toTopOf="@id/recommmend_expert_head"/>

        <TextView
            android:id="@+id/recommmend_expert_grade"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="孙立新"
            android:textSize="@dimen/platform_dp_12"
            android:textStyle="bold"
            android:textColor="@color/platform_color_666666"
            app:layout_constraintLeft_toRightOf="@id/recommmend_expert_name"
            android:layout_marginLeft="@dimen/platform_dp_6"
            app:layout_constraintTop_toTopOf="@id/recommmend_expert_name"
            app:layout_constraintBottom_toBottomOf="@+id/recommmend_expert_name"/>

        <LinearLayout
            android:id="@+id/recommmend_expert_tags_ll"
            android:layout_width="0dp"
            android:layout_height="@dimen/platform_dp_13"
            android:orientation="horizontal"
            app:layout_constraintLeft_toLeftOf="@id/recommmend_expert_name"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@id/recommmend_expert_name"
            android:layout_marginTop="@dimen/platform_dp_2"></LinearLayout>

        <View
            android:id="@+id/recommend_expert_item_line_v"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            app:layout_constraintTop_toBottomOf="@id/recommmend_expert_head"
            android:layout_marginTop="@dimen/platform_dp_12"
            android:layerType="software"
            android:background="@drawable/im_recommend_expert_item_line"
            android:layout_marginLeft="@dimen/platform_dp_10"
            android:layout_marginRight="@dimen/platform_dp_10"/>


        <View
            android:layout_width="@dimen/platform_dp_8"
            android:layout_height="@dimen/platform_dp_8"
            android:background="@drawable/im_recommend_expert_item_circle"
            app:layout_constraintTop_toTopOf="@+id/recommend_expert_item_line_v"
            app:layout_constraintBottom_toBottomOf="@+id/recommend_expert_item_line_v"
            app:layout_constraintRight_toLeftOf="@id/recommend_expert_item_line_v"
            android:layout_marginRight="@dimen/platform_dp_6"/>

        <View
            android:layout_width="@dimen/platform_dp_8"
            android:layout_height="@dimen/platform_dp_8"
            android:background="@drawable/im_recommend_expert_item_circle"
            app:layout_constraintTop_toTopOf="@+id/recommend_expert_item_line_v"
            app:layout_constraintBottom_toBottomOf="@+id/recommend_expert_item_line_v"
            app:layout_constraintLeft_toRightOf="@id/recommend_expert_item_line_v"
            android:layout_marginLeft="@dimen/platform_dp_6"/>

        <LinearLayout
            android:id="@+id/recommend_expert_item_bottom_left"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            app:layout_constraintLeft_toLeftOf="parent"
            android:layout_marginLeft="@dimen/platform_dp_10"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginBottom="@dimen/platform_dp_10"
            app:layout_constraintTop_toBottomOf="@id/recommend_expert_item_line_v"
            android:layout_marginTop="@dimen/platform_dp_10">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="帮助"
                android:textColor="@color/im_color_242424"
                android:textSize="@dimen/platform_dp_10"
                />
            <TextView
                android:id="@+id/recommend_expert_help_number"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="6587人"
                android:textStyle="bold"
                android:textColor="@color/im_color_242424"
                android:textSize="@dimen/platform_dp_10"
                android:layout_marginLeft="@dimen/platform_dp_2"
                />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/recommend_expert_item_bottom_right"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            app:layout_constraintRight_toRightOf="parent"
            android:layout_marginRight="@dimen/platform_dp_10"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginBottom="@dimen/platform_dp_10"
            app:layout_constraintTop_toBottomOf="@id/recommend_expert_item_line_v"
            android:layout_marginTop="@dimen/platform_dp_10">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="好评"
                android:textColor="@color/im_color_242424"
                android:textSize="@dimen/platform_dp_10"
                />
            <TextView
                android:id="@+id/recommend_expert_good_number"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="100%"
                android:textStyle="bold"
                android:textColor="@color/im_color_242424"
                android:textSize="@dimen/platform_dp_10"
                android:layout_marginLeft="@dimen/platform_dp_2"
                />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/recommend_expert_item_bottom_center"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            app:layout_constraintLeft_toRightOf="@id/recommend_expert_item_bottom_left"
            app:layout_constraintRight_toLeftOf="@id/recommend_expert_item_bottom_right"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginBottom="@dimen/platform_dp_10"
            app:layout_constraintTop_toBottomOf="@id/recommend_expert_item_line_v"
            android:layout_marginTop="@dimen/platform_dp_10">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="服务"
                android:textColor="@color/im_color_242424"
                android:textSize="@dimen/platform_dp_10"
                />
            <TextView
                android:id="@+id/recommend_expert_hour_number"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="658h"
                android:textStyle="bold"
                android:textColor="@color/im_color_242424"
                android:textSize="@dimen/platform_dp_10"
                android:layout_marginLeft="@dimen/platform_dp_2"
                />
        </LinearLayout>
    </androidx.constraintlayout.widget.ConstraintLayout>
</RelativeLayout>
